stats_dens_pmf_binomial
stats_dens_pmf_poisson
Statistic Functions
PHP Manual

# stats_dens_pmf_hypergeometric

(PECL stats:1.0.0-1.0.2)

stats_dens_pmf_hypergeometric —

### Description

float stats_dens_pmf_hypergeometric ( float `$n1` , float `$n2` , float `$N1` , float `$N2` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`n1`

`n2`

`N1`

`N2`

### Return Values

stats_dens_pmf_binomial
stats_dens_pmf_poisson
Statistic Functions
PHP Manual